---
.script-nx-lint:
  script: 
    - npm run nx lint ${PROJECT_NAME}

.script-nx-test:
  script: 
    - npm run nx test ${PROJECT_NAME}

.script-nx-build:
  script: 
    - npm run nx build ${PROJECT_NAME}